package com.house365.beans.vo;

import com.house365.beans.entity.CloudRuleEntity;
import com.house365.beans.system.DomainObject;

import java.util.List;

/**
 * @author
 * Created by 365 on 2020/8/20.
 */
public class CloudRuleVo extends DomainObject {

    private static final long serialVersionUID = 1L;

    private List<CloudRuleEntity> list;

    public List<CloudRuleEntity> getList() {
        return list;
    }

    public void setList(List<CloudRuleEntity> list) {
        this.list = list;
    }
}
